Subject: New Reply Received - need escalation urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 07:10:18 +0000

Hi Ali Atef,  The customer has responded to the ticket.  need escalation  urgent  Ticket comment <div id="ymail_android_signature">Hello,</div>
<div id="yMail_cursorElementTracker_1626591902381"><br></div>
<div id="yMail_cursorElementTracker_1626591902830">Last 45 days  I am getting the same ( worest response ) </div>
<div id="yMail_cursorElementTracker_1626592013377"><br></div>
<div id="yMail_cursorElementTracker_1626592014777">I have to know full clarification on this issue ?</div>
<div id="yMail_cursorElementTracker_1626592048541"><br></div>
<div id="yMail_cursorElementTracker_1626592049298">Aa soon as possible mean 45 days ?</div>
<div id="yMail_cursorElementTracker_1626592074715"><br></div>
<div id="yMail_cursorElementTracker_1626592075142">This are the services centerpoint given to your customers ?</div>
<div id="yMail_cursorElementTracker_1626592160829"><br></div>
<div id="yMail_cursorElementTracker_1626592161330">I need full explanation for my questions </div>
<div id="yMail_cursorElementTracker_1626592180934"><br></div>
<div id="yMail_cursorElementTracker_1626592181277">Fayaz shaik</div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 17 Jul 2021 at 11:34 am, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1365768110"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Fayaz,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648088